GET members Id Mailinglists
GET
/members/{id}/mailinglistsAuthorizationBearer <token>
Paste your JWT token here
In: header
Path Parameters
idstring
The unique identifier of the member whose mailing lists are retrieved.
Format
uuidQuery Parameters
includeYearlyRenewal?boolean
Whether to also include YearlyRenewalOnly lists (used by the yearly study-renewal page), not just General ones.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://loading/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/mailinglists"[
{
"id": "string",
"name": "string",
"subscribed": true
}
]{
"message": "string"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"message": "string"
}